Bug 43273 - [sliding] Focus lost after move in the tree
[sliding] Focus lost after move in the tree
Status: CLOSED FIXED
Product: platform
Classification: Unclassified
Component: Window System
4.x
PC All
: P2 (vote)
: 4.x
Assigned To: Milos Kleint
issues@platform
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-14 13:53 UTC by David Simonek
Modified: 2008-12-22 19:38 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Simonek 2004-05-14 13:53:54 UTC
1) Open Files explorer in regular (docked) state,
expand tree
2) Try to move using keyboard arrows
3) Error: Focus is transferred somewhere to the
cyperspace :-)
Comment 1 Milos Kleint 2004-05-17 08:57:09 UTC
fixed in sliding windows branch.
Comment 2 Milos Kleint 2004-05-17 09:51:58 UTC
reopening, another problem surfaced.
unable to close the last component in editor mode..
Comment 3 Milos Kleint 2004-05-17 12:33:25 UTC
finally should be fixed completely.
Comment 4 Marian Mirilovic 2004-08-10 11:17:43 UTC
verified in [nb_dev](200408091800)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo